@charset "utf-8";
/* CSS Document */
.main_670px{width:670px;margin:0px auto;}
.button_box{margin:20px auto;width:136px;}
.button_box ul li{display:inline;float:left;}
.button_box ul .space{width:20px;height:20px;}
.button_box ul li .on{background-position:0px -20px;}
.select_sub_style{margin-bottom:20px;}
.null{height:188px;}

/*border_670px*/
.border_670px{width:670px;}
.border_670px_top{width:670px;height:5px;background:url(/cn/img/border_670px_top.gif) no-repeat;font-size:0px;line-height:0px;overflow:hidden;}
.border_670px_body{width:642px;background:url(/cn/img/border_670px_body.gif) repeat-y;padding:9px 14px 4px 14px;_padding-top:7px;_padding-bottom:6px;}
.border_670px_bottom{width:670px;height:5px;background:url(/cn/img/border_670px_bottom.gif) no-repeat;font-size:0px;line-height:0px;overflow:hidden;}
.border_670px_body_title{padding:0px 0px 4px 0px;margin-bottom:6px;_margin-bottom:4px;border-bottom:1px solid #0066b3;font-size:14px;font-weight:bold;color:#919191;}
.sub_list{padding:0px;}
.sub_list li{float:left;display:inline;width:140px;margin-right:20px;line-height:18px;}



